Subject: [os2genau_digest] No. 881
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 1 Jul 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 30 June 2004
 Number  881
**************************************************

Subjects for today
 
1  Re:  Flash 7a for Mozilla : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  Flash 7a for Mozilla : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Java plugin woes,      was Re:  Most stable Browser ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
4  Re:  Java plugin woes,      was Re:  Most stable Browser ? : David Forrester" <davidfor at internode.on dot net>
5  Re:  Flash plugin for Netscape 4.61? : Chris_neeson <Chris_Neeson at compuserve dot com>

**= Email   1 ==========================**

Date:  Wed, 30 Jun 2004 00:01:00 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Flash 7a for Mozilla

Hi John,

This is probably a silly suggestion but have you tried ticking the "specific printer" box in the Queue options 
page of your printer status properties?
I was never able to print out a formatted spreadsheet in Lotus Wordpro until I checked this box.

Regards Alan

On Tue, 29 Jun 2004 23:15:30 +1000 (AEST), John Angelico wrote:

>On Tue, 29 Jun 2004 22:56:10 +1000 (AEST), Alan Duval wrote:
>
>Hi Alan and thanks.
>
>>On Mon, 28 Jun 2004 23:19:26 +1000 (AEST), John Angelico wrote:
>>
>>>If anyone would like to go to
>>>http://www.rba.gov.au/Statistics/exchange_rates.html and try
>>>a) print the viewed page with menu, Print Preview or Ctrl-P
>>>b) select the print-friendly version (opens a new browser window) and print
>>>that
>>>then I would be interested to know what browser and version actually prints
>>>successfully, without closing down competely.
>>>
>>
>>Hi John,
>>
>>I went to the site mentioned using Mozilla 1.4 and  was able to print the page OK.
>
>Your Mozilla is a bit earlier than my Firefox but I was hoping that wouldn't
>be the major difference.
>
>>Following (a)  the page printed as 2 pages, the 1st with Reserve Bank of Australia; the 2nd with all the 
>>exchange rates.
>>
>>Following (b) the page was printed as a single page.
>
>Now I am not sure whether to blame the website or my browser...
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Press any key - EXCEPT THAT ONE!!!

> 

>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 29 Jun 2004 16:04:10 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Flash 7a for Mozilla

John Angelico schreef:

>>>If anyone would like to go to
>>>http://www.rba.gov.au/Statistics/exchange_rates.html and try
>>>a) print the viewed page with menu, Print Preview or Ctrl-P
>>>b) select the print-friendly version (opens a new browser window) and print
>>>that
>>>then I would be interested to know what browser and version actually prints
>>>successfully, without closing down competely.
>>>
>>>      
>>>

The "printer friendly version is almost the same of the standard one. 
Just less a few blue bleu bands and the line

coypyright|Disclaimer ...etc...

isn't there.

Both print in two A4 pages.

The first page is almost blank (Title "Reservebank.... and a bleu band 
in the middle)

On the second page the data is properly printed. The size of the table 
is about 13,2 cm x 10,00 cm.

Be aware the size of the table  might depend on the size of the fonts 
set in preferences in the browser.

>>Following (a)  the page printed as 2 pages, the 1st with Reserve Bank of Australia; the 2nd with all the 
>>exchange rates.
>>
>>Following (b) the page was printed as a single page.
>>    
>>
>
>  
>
So, I?m getting exactly the same.

>Now I am not sure whether to blame the website or my browser...
>
>
>  
>
You do have ns461 on your system, haven't you?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 29 Jun 2004 16:35:38 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Java plugin woes,      was Re:  Most stable Browser ?

Voytek Eymont schreef:

>Kris Steenhaut said:
>
>  
>
>>Hmm, on Thursday I'm leaving for a 10 days holliday. If it shouldn't
>>work out, can I ask to wait a bit till I am back?
>>    
>>
>
>sure, have a nice holiday
>me too, on Friday, I'm going away for about a week
>meanwhile, I'll follow your steps shortly, thanks, Kris
>
>  
>
I forgot one important thing: from mozilla 1.7b on, on top of the lib* 
and gcc* dll files, you need the file

The volume label in drive E is OS2.
The Volume Serial Number is E8D3:C414.
Directory of E:\Mozzarella\components

12-03-04 17:30         60.542      0 a---  ipluginw.dll
        1 file(s)      60.542 bytes used
                    880.303.616 bytes free

in that very components directory.

And in order to have it working, prior to copying it you must delete the 
file compreg.dat in the same directory.
Sure, no doubt, they want us to have it as hard as possible.

Mail you the file privately.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 30 Jun 2004 20:45:11 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Java plugin woes,      was Re:  Most stable Browser ?

On Tue, 29 Jun 2004 16:35:38 +0200, Kris Steenhaut wrote:
>>  
>>
>I forgot one important thing: from mozilla 1.7b on, on top of the lib* 
>and gcc* dll files, you need the file
>
>The volume label in drive E is OS2.
>The Volume Serial Number is E8D3:C414.
>Directory of E:\Mozzarella\components
>
>12-03-04 17:30         60.542      0 a---  ipluginw.dll
>        1 file(s)      60.542 bytes used
>                    880.303.616 bytes free
>
>in that very components directory.
>
>And in order to have it working, prior to copying it you must delete the 
>file compreg.dat in the same directory.
>Sure, no doubt, they want us to have it as hard as possible.

And to complicate things, the Firefox seems to puts the compreg.dat in
the profile.
>
>Mail you the file privately.
>

Why not point to the Innotek site so Voytek can get it himself.  Or,
point to Steve Wendt's Warpzilla site at
<http://www.os2bbs dot com/os2news/Warpzilla.html> that has all the
information that Voytek needed to solve his problem.  Including links
to all the files needed.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 30 Jun 2004 09:07:49 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Flash plugin for Netscape 4.61?

OK, have replies from Ed, Kris & John.

Will proceed to download -> compatibility test -> divorce/selfdestruct.

Thanks All

Regards
Chris.

-------------  last response was this from John --------------
 
On Mon, 28 Jun 2004 10:25:17 -0400, Chris_neeson wrote:

>Is there a Flash plugin for Netscape 4.61?
>
>( I've been reading the threads about
>  Flash 7a for mozilla, and now Most stable Browser,
>  and it occurs to me that I might - MIGHT - be able
>  to get a Flash player for Netscape 4.61 )

Yes Chris.

It's the same one from Innotek.

The install searches your path for Netscape and Mozillas plugin
directories,
and can be installed in all.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
----------------------------------------------------------------------------------